Subject: [Rfced-future] slight administrative change

From: Eliot Lear <[email-masked]>
Date: Thu, 20 May 2021 09:44:13 +0200

Please note, I've made a change to my personal email config.

[email-masked] -> [email-masked]

I have a peculiar configuration within Cisco, and Apple Mail has been 
struggling with the my email girth (it's an O365 integration problem).  
If you have any difficulty with lear.ch you can still reach me at Cisco 
(but right now I'm stuck using a web interface; bletch).  Please don't 
read anything more into this than a bug workaround.

Apologies for any administrative hiccups that ensue (I don't expect any; 
the tools team has been handling such changes for a long time).

Eliot